Feature #4099

Trillium theme interoperability with IE8

Added by Anonymous almost 9 years ago. Updated over 7 years ago.

Status:DuplicateStart date:
Priority:HighDue date:
Assignee:Jesús García Crespo% Done:

0%

Category:-
Target version:Release 1.3
Google Code Legacy ID:atom-2151 Tested version:
Sponsored: Requires documentation:

Description

Google user: jessica%...@gtempaccount.com

Testing of Trillium theme with IE8 needs to be done.
Currently Trillium theme only works with IE9, Chrome, Safari and Firefox.

[g] Legacy categories: Theming


Related issues

Duplicates Access to Memory (AtoM) - Feature #4098: Trillium theme interoperability with IE8 Verified

History

#1 Updated by David Juhasz almost 9 years ago

  • Status changed from New to Duplicate

Duplicate of /p/qubit-toolkit/issues/detail?id=2050

#2 Updated by David Juhasz almost 9 years ago

Oops, duplicate of /p/qubit-toolkit/issues/detail?id=2150

Also available in: Atom PDF